@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.MQlwxCbmv:before {
  content: "\e000";
}
.lCcnfhoI1e2:before {
  content: "\e001";
}
.xZW6QRNX9in:before {
  content: "\e002";
}
.xWYZVrHeYjz:before {
  content: "\e003";
}
.CBv7jWH:before {
  content: "\e004";
}
.oUx94nFje:before {
  content: "\e005";
}
.L4s02v:before {
  content: "\e006";
}
.WTSd2L4:before {
  content: "\e007";
}
.gwtflU2g:before {
  content: "\e008";
}
.k0bPh4CbOfp:before {
  content: "\e009";
}
.U2g5rv:before {
  content: "\e00a";
}
.junJ3rdoYSY:before {
  content: "\e00b";
}
.wwc0Lm:before {
  content: "\e00c";
}
.yOLNnSxpCp8:before {
  content: "\e00d";
}
.H0LT8ta:before {
  content: "\e00e";
}
.yaEmtHi:before {
  content: "\e00f";
}
.Rj8dCjmBvA:before {
  content: "\e010";
}
.etGNx3ju:before {
  content: "\e011";
}
.TcL06K:before {
  content: "\e012";
}
.G9u4iUF:before {
  content: "\e013";
}
.L8b8TFU28E:before {
  content: "\e014";
}
.HqbjXza1PC:before {
  content: "\e015";
}
.YePRPDV:before {
  content: "\e016";
}
.w3AACaRa5:before {
  content: "\e017";
}
.Amz7e9:before {
  content: "\e018";
}
.BB1ZSa85yRr:before {
  content: "\e019";
}
.LmPbx4aU5:before {
  content: "\e01a";
}
.BYbjHl:before {
  content: "\e01b";
}
.JSYtSC2VRE:before {
  content: "\e01c";
}
.B3BR8hJfad:before {
  content: "\e01d";
}
.DCTmTTBcdAg:before {
  content: "\e01e";
}
.gMwaDX:before {
  content: "\e01f";
}
.zLRkTqY2Fni:before {
  content: "\e020";
}
.EecWHGSe:before {
  content: "\e021";
}
.sysGAI:before {
  content: "\e022";
}
.OyQ0AMxX1f:before {
  content: "\e023";
}
.IiEvA4JEl:before {
  content: "\e024";
}
.fGP2lbTmeoW:before {
  content: "\e025";
}
.r1ZH53x8j:before {
  content: "\e026";
}
.GgVaw5yc:before {
  content: "\e027";
}
.KLlmO924U8:before {
  content: "\e028";
}
.xg257kIJ:before {
  content: "\e029";
}
.TOGoLHyjq6:before {
  content: "\e02a";
}
.VZObVyZTq:before {
  content: "\e02b";
}
.Ar2ErNrdS1t:before {
  content: "\e02c";
}
.gwZUSe:before {
  content: "\e02d";
}
.zl8YuRXXce:before {
  content: "\e02e";
}
.NsPGjfhz:before {
  content: "\e02f";
}
.CKoH81BD:before {
  content: "\e030";
}
.nqFWhWa:before {
  content: "\e031";
}
.hRe3xu:before {
  content: "\e032";
}
.pvNKpK5VTgy:before {
  content: "\e033";
}
.BaNYKPdfMj:before {
  content: "\e034";
}
.xpNAwogjQm0:before {
  content: "\e035";
}
.LGdUIRWfY:before {
  content: "\e036";
}
.EW0C7gq3nPx:before {
  content: "\e037";
}
.wFXfbuBq8y6:before {
  content: "\e038";
}
.UXKzmee4k:before {
  content: "\e039";
}
.V8QEUgUmb:before {
  content: "\e03a";
}
.Gng9qDQl:before {
  content: "\e03b";
}
.pNdsI2dPi:before {
  content: "\e03c";
}
.u2frsXCn:before {
  content: "\e03d";
}
.v5TCrK:before {
  content: "\e03e";
}
.z0XZtFh0mqd:before {
  content: "\e03f";
}
.KtWICZ3T:before {
  content: "\e040";
}
.SN1ANjmLbhR:before {
  content: "\e041";
}
.ulkzL73yX:before {
  content: "\e042";
}
.tzuYxpmYBh:before {
  content: "\e043";
}
.KBTBYb:before {
  content: "\e044";
}
.pvhdglDe8:before {
  content: "\e045";
}
.MP7cH11cuV:before {
  content: "\e046";
}
.nILrT9yM:before {
  content: "\e047";
}
.lxqpgLH3c:before {
  content: "\e048";
}
.nqz51HM:before {
  content: "\e049";
}
.L50jA0o:before {
  content: "\e04a";
}
.OxkSjcG:before {
  content: "\e04b";
}
.SsiNJZW4I:before {
  content: "\e04c";
}
.kaSgOqjl5d:before {
  content: "\e04d";
}
.vvux9lXtob:before {
  content: "\e04e";
}
.e8Q9igV8V7:before {
  content: "\e04f";
}
.FzR4YnGp6G:before {
  content: "\e050";
}
.OwFYkep:before {
  content: "\e051";
}
.iuDCeO:before {
  content: "\e052";
}
.jOdzTuf:before {
  content: "\e053";
}
.yZSvTJBR:before {
  content: "\e054";
}
.TD3eax7c:before {
  content: "\e055";
}
.CAzDlqKN:before {
  content: "\e056";
}
.cNsoaZJO9G:before {
  content: "\e057";
}
.TCdy2s:before {
  content: "\e058";
}
.hgoWtl:before {
  content: "\e059";
}
.A1Ng8u:before {
  content: "\e05a";
}
.AfqqdZ9cg:before {
  content: "\e05b";
}
.Dozgh9j:before {
  content: "\e05c";
}
.O3DFVYui:before {
  content: "\e05d";
}
.lDZhHH:before {
  content: "\e05e";
}
.I4zIDG:before {
  content: "\e05f";
}
.QPVPUc3i19:before {
  content: "\e060";
}
.cKmm5du:before {
  content: "\e061";
}
.Us5nEOyVqBr:before {
  content: "\e062";
}
.cLQc3R:before {
  content: "\e063";
}
.xRtaEhXg:before {
  content: "\e064";
}
.byYDct8g64h:before {
  content: "\e065";
}
.D6Tub7eae:before {
  content: "\e066";
}
.KcT0Xm6c99:before {
  content: "\e067";
}
.Nwc9Q3d4:before {
  content: "\e068";
}
.xai7wxczj:before {
  content: "\e069";
}
.St8l5wyans:before {
  content: "\e06a";
}
.C5vK6l:before {
  content: "\e06b";
}
.hB65xmYYPjQ:before {
  content: "\e06c";
}
.MafwUNTAf:before {
  content: "\e06d";
}
.ukU6xljt6VC:before {
  content: "\e06e";
}
.KWwDlo:before {
  content: "\e06f";
}
.UYz0PmwEbUk:before {
  content: "\e070";
}
.jZcU2RztB:before {
  content: "\e071";
}
.NFfv7NYm:before {
  content: "\e072";
}
.xtU9HwSsz:before {
  content: "\e073";
}
.JdN9nkCh:before {
  content: "\e074";
}
.hMEVJQKyOi:before {
  content: "\e075";
}
.EqG0zzbKw:before {
  content: "\e076";
}
.BkhdJORR:before {
  content: "\e077";
}
.RGrgtjxAao:before {
  content: "\e078";
}
.Fr1bpFjuLQ:before {
  content: "\e079";
}
.jfglKHB:before {
  content: "\e07a";
}
.LiiMFJ:before {
  content: "\e07b";
}
.wUV7xGZgBAI:before {
  content: "\e07c";
}
.cRkpFfeQ3:before {
  content: "\e07d";
}
.lWzrObE:before {
  content: "\e07e";
}
.yQzl3uwMe80:before {
  content: "\e07f";
}
.VkCZTYB:before {
  content: "\e080";
}
.c783ndD:before {
  content: "\e081";
}
.gha9pC38:before {
  content: "\e082";
}
.N1EeVyaQw:before {
  content: "\e083";
}
.yJTuhpzA:before {
  content: "\e084";
}
.IwLsY5OXZLw:before {
  content: "\e085";
}
.Uf0nY88R:before {
  content: "\e086";
}
.jLCATiPH:before {
  content: "\e087";
}
.PWETSZ:before {
  content: "\e088";
}
.KRvTHaqT93H:before {
  content: "\e089";
}
.ibFGkaM:before {
  content: "\e08a";
}
.UHX0Miv2y:before {
  content: "\e08b";
}
.sCmcrRMAD:before {
  content: "\e08c";
}
.ojEjEmoBlO6:before {
  content: "\e08d";
}
.SUgVEaAWGq:before {
  content: "\e08e";
}
.BbWTIb:before {
  content: "\e08f";
}
.KJHPsYmgaAx:before {
  content: "\e090";
}
.NCJ3mKw6u8:before {
  content: "\e091";
}
.iKVMT3AyqMR:before {
  content: "\e092";
}
.vSPLBqIf:before {
  content: "\e093";
}
.gXzAhT88:before {
  content: "\e094";
}
.hJdSomomidE:before {
  content: "\e095";
}
.k3OoFT:before {
  content: "\e096";
}
.q8M77fNb:before {
  content: "\e097";
}
.fyrtt7zbKSR:before {
  content: "\e098";
}
.H2KkCtLrCq:before {
  content: "\e099";
}
.oGdNeP9kA:before {
  content: "\e09a";
}
.xC3wBUIA49j:before {
  content: "\e09b";
}
.HWuFud5o:before {
  content: "\e09c";
}
.N20l1nSn:before {
  content: "\e09d";
}
.KRO1ajEV:before {
  content: "\e09e";
}
.G7mHgGE8UjL:before {
  content: "\e09f";
}
.Lkmm6d:before {
  content: "\e0a0";
}
.tscfJljR:before {
  content: "\e0a1";
}
.Mb9UJ5jFK:before {
  content: "\e0a2";
}
.NInLzpr:before {
  content: "\e0a3";
}
.GfS83iSw:before {
  content: "\e0a4";
}
.E4L228Te:before {
  content: "\e0a5";
}
.NG91Sx:before {
  content: "\e0a6";
}
.f7SHeRIQ:before {
  content: "\e0a7";
}
.Ur9nbtfUgQ:before {
  content: "\e0a8";
}
.swh0JSkFl:before {
  content: "\e0a9";
}
.Ni8iwBxbrgh:before {
  content: "\e0aa";
}
.fwpvSmjBt7:before {
  content: "\e0ab";
}
.co3lDvfB:before {
  content: "\e901";
}
.BljCp2eMk:before {
  content: "\e902";
}
.mzP8CV8k45:before {
  content: "\e903";
}
.C1aa7WwHlfU:before {
  content: "\e904";
}
.CYP2mXBKf2V:before {
  content: "\e905";
}
.jQjmhh2o:before {
  content: "\e906";
}
.aTh5Zcamk:before {
  content: "\e907";
}
.kAZdY9BKL:before {
  content: "\e908";
}
.UP7DcPF4:before {
  content: "\e909";
}
.AVPt0RDACO:before {
  content: "\e90a";
}
.IvwOPajL:before {
  content: "\e90b";
}
.r7kXPG1:before {
  content: "\e90c";
}
.ZtInezy:before {
  content: "\e90d";
}
.bIritY1:before {
  content: "\e90e";
}
.ypeM8h:before {
  content: "\e90f";
}
.rW0YdX7Q:before {
  content: "\e910";
}
.a3P8ocXpXth:before {
  content: "\e911";
}
.ntXZvFPX:before {
  content: "\e912";
}
.weRLMnnFL:before {
  content: "\e913";
}
.bX5z5uq2m:before {
  content: "\e914";
}
.TDBPZk37:before {
  content: "\e915";
}
.iijeimdYT:before {
  content: "\e916";
}
.DlJeek:before {
  content: "\e917";
}
.cQc2s6aAAQT:before {
  content: "\e918";
}
.UfHFSwE:before {
  content: "\e919";
}
.dzaNV23w:before {
  content: "\e91a";
}
.rtLgECRD:before {
  content: "\e91b";
}
.PhDBRpJXo:before {
  content: "\e91c";
}
.wv9tMGpd:before {
  content: "\e91d";
}
.z3fIvaALI:before {
  content: "\e91e";
}
.wsq41X:before {
  content: "\e91f";
}
.ouTBXR9Km:before {
  content: "\e920";
}
.XTtueAtHz:before {
  content: "\e921";
}
.kG5NyAg:before {
  content: "\e922";
}
.nh5E3OGq4:before {
  content: "\e923";
}
.gNdRDsbywX:before {
  content: "\e924";
}
.uda8904:before {
  content: "\e925";
}
.k8lq4W:before {
  content: "\e926";
}
.zRqYOLhZFnP:before {
  content: "\e927";
}
.W6ayabB:before {
  content: "\e928";
}
.uwavWe:before {
  content: "\e929";
}
.cYBvnUO:before {
  content: "\e92a";
}
.Ikfh50S9g:before {
  content: "\e92b";
}
.kJX2FhBt:before {
  content: "\e92c";
}
.PUD8t2ipZ:before {
  content: "\e92d";
}
.z9NAoVucZaw:before {
  content: "\e92e";
}
.AZmMDIbp:before {
  content: "\e92f";
}
.dyKynPi0l1T:before {
  content: "\e930";
}
.W6Qtsny9p:before {
  content: "\e931";
}
.Lu9jmkxU:before {
  content: "\e932";
}
.LGo33jm2wx:before {
  content: "\e933";
}
.Do2ab8pa:before {
  content: "\e934";
}
.lu3CGNjMS:before {
  content: "\e935";
}
.gO3wUw:before {
  content: "\e936";
}
.C9Nr4mf7BN:before {
  content: "\e937";
}
.gJNUvxbIR7Y:before {
  content: "\e938";
}
.EG6ABQ:before {
  content: "\e939";
}
.MZOA7grD3:before {
  content: "\e93a";
}
.pmIq6Wh:before {
  content: "\e93b";
}
.TDl5k9in:before {
  content: "\e93c";
}
.qEHVqzLlZls:before {
  content: "\e93d";
}
.uJkTXh5GIi:before {
  content: "\e93e";
}
.QI7xbpJJP:before {
  content: "\e93f";
}
.ri8OKgwS5WF:before {
  content: "\e940";
}
.CEXfjV25DIv:before {
  content: "\e941";
}
.eAV6J8uH:before {
  content: "\e942";
}
.SG7H7QVhO:before {
  content: "\e943";
}
.GdhdXDT9:before {
  content: "\e944";
}
.Dbc2HO:before {
  content: "\e945";
}
.pghgN0Pa:before {
  content: "\e946";
}
.IKKoXvV:before {
  content: "\e947";
}
.f7G1KT3Ww:before {
  content: "\e948";
}
.qSwmv6nJ5B:before {
  content: "\e949";
}
.oMnEAuB0:before {
  content: "\e94a";
}
.IeEAGOVRRgY:before {
  content: "\e94b";
}
.WEbniRntI:before {
  content: "\e94c";
}
.uHu54YF:before {
  content: "\e94d";
}
.rWMKeQ:before {
  content: "\e94e";
}
.ZmgSQHGOPP:before {
  content: "\e94f";
}
.i1JhY1:before {
  content: "\e950";
}
.x4E1xEyN:before {
  content: "\e951";
}
.VJzAhwQF6:before {
  content: "\e952";
}
.ARisaDdpv:before {
  content: "\e953";
}
.AXJslU:before {
  content: "\e954";
}
.qJMbPkBVqMJ:before {
  content: "\e955";
}
.nmlA4Qe:before {
  content: "\e956";
}
.Sos2foa:before {
  content: "\e957";
}
.fGrGpd:before {
  content: "\e958";
}
.mXYMeM7OQC:before {
  content: "\e959";
}
.PgnwFjHdyBO:before {
  content: "\e95a";
}
.eEso1sqD50:before {
  content: "\e95b";
}
.bygefa:before {
  content: "\e95c";
}
.n24vEURKT:before {
  content: "\e95d";
}
.DhS9nVWUl7l:before {
  content: "\e95e";
}
.JHG7178ao:before {
  content: "\e95f";
}
.AcbeQAT:before {
  content: "\e960";
}
.YXWoBYYB9WK:before {
  content: "\e961";
}
.Hy9h9hEW:before {
  content: "\e962";
}
.cWJ2mOvLqB:before {
  content: "\e963";
}
.iHYApREzvgn:before {
  content: "\e964";
}
.OEOa92Va:before {
  content: "\e965";
}
.w6CvbrGS3W:before {
  content: "\e966";
}
.T4mKqJg:before {
  content: "\e967";
}
.pnTnybQwb5:before {
  content: "\e968";
}
.eViiDZD:before {
  content: "\e969";
}
.vdtZhJRiZU:before {
  content: "\e96a";
}
.qNFg95C:before {
  content: "\e96b";
}
.geJe51R6:before {
  content: "\e96c";
}
.wuoDRoZcKE:before {
  content: "\e96d";
}
.D7bxlsYbif:before {
  content: "\e96e";
}
.bKzk3Va8:before {
  content: "\e96f";
}
.ZvxYnUf:before {
  content: "\e970";
}
.H0BxFLo6zC2:before {
  content: "\e971";
}
.Ptle3Gw8vUa:before {
  content: "\e972";
}
.Gv2bwp:before {
  content: "\e973";
}
.PHlyUPOsagH:before {
  content: "\e974";
}
.C7N3X5gy5p6:before {
  content: "\e975";
}
.nSgP9zf405N:before {
  content: "\e976";
}
.og2OaWo:before {
  content: "\e977";
}
.kJtURRRV:before {
  content: "\e978";
}
.yqb0Ruh:before {
  content: "\e979";
}
.nFXOr7uVYn:before {
  content: "\e97a";
}
.IrUfBLy:before {
  content: "\e97b";
}
.S8msA87tP1:before {
  content: "\e97c";
}
.bCK4Oa9u85l:before {
  content: "\e97d";
}
.W2gsEq2ZGn2:before {
  content: "\e97e";
}
.tsDlEQf1661:before {
  content: "\e97f";
}
